exzbuf(3)

NAME
exzbuf

SYNOPSIS
#include <allegro.h>

Example exzbuf

DESCRIPTION
This program demonstrates how to use Z-buffered polygons and floating point 3D math routines. It also provides a simple way to compute fps (frames per second) using the interrupt handler.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), MATRIX_f(3), PALETTE(3), V3D_f(3), ZBUFFER(3), allegro_error(3), allegro_exit(3), allegro_init(3), allegro_message(3), apply_matrix_f(3), bitmap_color_depth(3), clear_bitmap(3), clear_zbuffer(3), create_bitmap(3), create_zbuffer(3), desktop_palette(3), destroy_bitmap(3), destroy_zbuffer(3), font(3), gfx_mode_select_ex(3), install_int(3), install_keyboard(3), install_mouse(3), install_timer(3), keypressed(3), palette_color(3), persp_project_f(3), polygon_z_normal_f(3), quad3d_f(3), readkey(3), screen(3), set_color_depth(3), set_gfx_mode(3), set_palette(3), set_projection_viewport(3), set_zbuffer(3), vsync(3)